@charset "utf-8";
/* CSS Document */
h1,h2,p {
    color: #fff;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}


a {
    color:  #ffffff;
    text-decoration: none;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 30px;
}
nav ul{
    display: flex;
    justify-content: space-around;
    list-style: none;
}
.back-ground {
    background-image: url("../img/common/back-img.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 100%;
}

.nav {
    padding-top: 50px;
    margin-right: 10px;
    margin-left: 1200px;  
    margin-bottom: 306px;
}
.logo {
    width: 10%;
    max-height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 240px;
    margin-bottom: 330px;
}

.main-title h1 {
    font-size: 60px;
    margin-left: auto;
    margin-right: auto;
}

.main-title h2 {
    font-size: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 97px;
}

.footer-nav {
    margin-top: 246px;
}
.footer-nav a {
    color: #000000;
    font-size: 50px;
}

@media (max-width: 800px){

h1,h2,p {
    color: #fff;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}


a {
    color:  #ffffff;
    text-decoration: none;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 20px;
}
nav ul{
    display: flex;
    justify-content: space-around;
    list-style: none;
    }

    .back-ground {
    background-image: url("../img/common/back-img.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 50%;
}

.nav {
    padding-top: 25px;
    margin-right: 50px;
    margin-left: 300px;  
    margin-bottom: 100px;
}
    
.logo {
    width: 15%;
    max-height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px;
    margin-bottom: 160px;
}

.main-title h1 {
    font-size: 30px;
    margin-left: auto;
    margin-right: auto;
}

.main-title h2 {
    font-size: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 35px;
}

.footer-nav {
    margin-top: 65px;
}
.footer-nav a {
    color: #000000;
    font-size: 25px;
}
}
